<h1 mat-dialog-title>{{data['name']}}</h1>
<div mat-dialog-content>
  Detail Move
  <ul>
    <li>
      <span >Priority: </span> {{data['priority']}}
    </li>
    <li>
      <span >Critic Rate: </span> {{data['meta'].crit_rate}}
    </li>
    <li>
      <span >Flinch Change: </span> {{data['meta'].flinch_chance}}
    </li>
    <li>
      <span >Accuracy: </span> {{data['accuracy']}}
    </li>
    <li>
      <span >Power: </span> {{data['power']}}
    </li>
    <li>
      <p>Effect: {{data['effect_entries'][0].effect}}</p>
    </li>
  </ul>
</div>
